## xdoclet.modules.sybase.easerver.ejb
Class EAServerSubTask.EAServerVersionTypes

    java.lang.Object
      org.apache.tools.ant.types.EnumeratedAttribute
          xdoclet.modules.sybase.easerver.ejb.EAServerSubTask.EAServerVersionTypes

Enclosing class:
  EAServerSubTask

public static class EAServerSubTask.EAServerVersionTypes
extends org.apache.tools.ant.types.EnumeratedAttribute

created
  23 August 2002

Field Summary
`static String` `VERSION_4_1`

Fields inherited from class org.apache.tools.ant.types.EnumeratedAttribute
`value`

Constructor Summary
`EAServerSubTask.EAServerVersionTypes()`

Method Summary
`String[]` `getValues()` Gets the Values attribute of the EAServerVersionTypes object

Methods inherited from class org.apache.tools.ant.types.EnumeratedAttribute
`containsValue, getIndex, getValue, indexOfValue, setValue, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### VERSION_4_1

    public static final String VERSION_4_1

See Also:
  Constant Field Values

Constructor Detail

### EAServerSubTask.EAServerVersionTypes

    public EAServerSubTask.EAServerVersionTypes()

Method Detail

### getValues

    public String[] getValues()

  Gets the Values attribute of the EAServerVersionTypes object

  Returns:
    The Values value

http://xdoclet.sourceforge.net/